
#Corners
1TC_UBRI:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
	EditorOnlyTooltip:
		Name: Top left inverse corner
1TC_ULBI:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
	EditorOnlyTooltip:
		Name: Top right inverse corner
1TC_UTRI:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
	EditorOnlyTooltip:
		Name: Bottom left inverse corner
1TC_DLTI:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
	EditorOnlyTooltip:
		Name: Bottom right inverse corner
1TC_DBR:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
	EditorOnlyTooltip:
		Name: Top left corner
1TC_DLB:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
	EditorOnlyTooltip:
		Name: Top right corner
1TC_DTR:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
	EditorOnlyTooltip:
		Name: Bottom left corner
1TC_ULT:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
	EditorOnlyTooltip:
		Name: Bottom right corner

#Lower side at bottom
1TC_ULR-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
1TC_ULR-2:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
1TC_ULR-3:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
1TC_ULR-4:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1TC_ULT2-1:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: _x xx
		Dimensions: 2,2
1TC_ULT2-2:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: __x xxx
		Dimensions: 3,2
1TC_UT1R-1:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: xx _x
		Dimensions: 2,2
1TC_UT1R-2:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: xx_ xxx
		Dimensions: 3,2
1TC_ULRE:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1TC_URLE:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1TC_ULRS_2TC:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
1TC_URLS_2TC:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
1TC_ULR_Riv_TB:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
1TC_ULR_Riv_CB:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B

#Lower side at top
1TC_DLR-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
1TC_DLR-2:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
1TC_DLR-3:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
1TC_DLR-4:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1TC_DLT2-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x2B
1TC_DLT2-2:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: _xx xxx
		Dimensions: 3,2
1TC_DT1R-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x2B
1TC_DT1R-2:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: x_x xxx
		Dimensions: 3,2
1TC_DLRE:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1TC_DRLE:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1TC_DLRS_2TC:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
1TC_DRLS_2TC:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
1TC_DLR_Riv_BT:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
1TC_DLR_Riv_CT:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B

#Lower side at right side
1TC_UTB-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
1TC_UTB-2:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
1TC_UTB-3:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
1TC_UTB-4:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1TC_UT2B1-1:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: _x xx
		Dimensions: 2,2
1TC_UT2B1-2:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: _x xx x_
		Dimensions: 2,3
1TC_UT1B2-1:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: x_ xx
		Dimensions: 2,2
1TC_UT1B2-2:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: xx xx _x
		Dimensions: 2,3
1TC_UTBE:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1TC_UBTE:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1TC_UTBS_2TC:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x3B
1TC_UBTS_2TC:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x3B
1TC_ULR_Riv_LR:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
1TC_ULR_Riv_CR:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B

#Lower side at left side
1TC_DTB-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
1TC_DTB-2:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
1TC_DTB-3:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
1TC_DTB-4:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1TC_DT2B1-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x2B
1TC_DT2B1-2:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x3B
1TC_DT1B2-1:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: x_ xx
		Dimensions: 2,2
1TC_DT1B2-2:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: xx _x xx
		Dimensions: 2,3
1TC_DTBE:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1TC_DBTE:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1TC_DTBS_2TC:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x3B
1TC_DBTS_2TC:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x3B
1TC_DLR_Riv_RL:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
1TC_DLR_Riv_CL:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B